Sub-Override

Prerequisites

Sub-Override declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0.15Test-Exception-0.32134.38
Test::More0.47Test-Simple-1.001003131.25